Bug 986704 - [abrt] WARNING: at net/wireless/core.c:788 wdev_cleanup_work+0xd9/0x130 [cfg80211]()
[abrt] WARNING: at net/wireless/core.c:788 wdev_cleanup_work+0xd9/0x130 [cfg8...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:ab9001fff40ceca938e0d95146f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 14:53 EDT by Bruce-Robert Pocock
Modified: 2013-10-08 12:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:51:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (142.43 KB, text/plain)
2013-07-21 14:54 EDT, Bruce-Robert Pocock
no flags Details

  None (edit)
Description Bruce-Robert Pocock 2013-07-21 14:53:12 EDT
Description of problem:
I suspect this is from a USB WiFi adapter branded as:
Linksys® Instant Wireless™ Series Wireless USB Network Adapter
Model No WUSB11 ver 2.6
… which seems to have a hard time seeing a router with a 15´ line-of-sight on it.

Additional info:
reporter:       libreport-2.1.5
WARNING: at net/wireless/core.c:788 wdev_cleanup_work+0xd9/0x130 [cfg80211]()
Hardware name: To be filled by O.E.M.
Modules linked in: arc4 at76c50x_usb mac80211 cfg80211 tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT bnep nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat bluetooth rfkill iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media acpi_cpufreq mperf kvm_amd kvm crc32_pclmul crc32c_intel ghash_clmulni_intel snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd r8169 soundcore mii i2c_piix4 microcode k10temp binfmt_misc uinput radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
Pid: 9190, comm: kworker/u:0 Not tainted 3.9.9-302.fc19.x86_64 #1
Call Trace:
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cd2a>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa04391a9>] wdev_cleanup_work+0xd9/0x130 [cfg80211]
 [<ffffffff8107997e>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b3ff>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b2f0>] ? manage_workers+0x340/0x340
 [<ffffffff810802a0>] kthread+0xc0/0xd0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164f26c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
Comment 1 Bruce-Robert Pocock 2013-07-21 14:54:34 EDT
Created attachment 776538 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:41:43 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:51:09 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.